CVE-2020-26129 – In JetBrains Ktor before 1.4.1, HTTP request smuggling was possible. …

Vuln ID: CVE-2020-26129

Published:  2020-11-16  16:15:14Z

Description: In JetBrains Ktor before 1.4.1, HTTP request smuggling was possible.

Source: NVD.NIST.GOV